Core - Bug # 40134

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-09-09 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: error reporting broken?

Description

Travis now spits out db errors. | guess the db errors were there before, but were not outputted by travis. While we need to fix the db
changes too, this behavior is a hint that the error reporting and / or the exception handlers are broken. Needs to be investigated.

History

#1 - 2012-08-24 18:19 - Christian Kuhn
- Parent task set to #40095

#2 - 2012-08-25 11:46 - Steffen Gebert
- Status changed from New to Accepted

#3 - 2012-09-09 17:52 - Christian Kuhn

- Status changed from Accepted to Closed

error reporting works, not an error.

#4 - 2012-09-09 17:52 - Christian Kuhn
- % Done changed from 0 to 100
